<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>CSS</title>
    <link rel="stylesheet" href="Level1_Part5.css">
  </head>
  <body>
    <h4>Specificity</h4>
    <ul>
      <li class='topitems'>First</li>
      <li class='topitems' id="two">Second</li>
      <li>Third</li>
      <li>Fourth</li>
    </ul>
  </body>
</html>
